# config/datastores

A set of datastore configurations which tell Sails where to fetch or save data when you execute built-in model methods like `.find()` and `.create()`.

> This file is mainly useful for configuring your development database, as well as any additional one-off databases used by individual models.

### Usage

See [`sails.config.datastores`](https://sailsjs.com/documentation/reference/configuration/sails-config-datastores) for all available options.

<docmeta name="displayName" value="datastores.js">
